<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="SharpZipLib" Version="1.2.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\DataClients\DataClients.csproj" />
    <ProjectReference Include="..\PrintPDF\MigraDoc.DocumentObjectModel\MigraDoc.DocumentObjectModel.csproj" />
    <ProjectReference Include="..\PrintPDF\MigraDoc.Rendering\MigraDoc.Rendering.csproj" />
    <ProjectReference Include="..\PrintPDF\PdfSharp.Charting\PdfSharp.Charting.csproj" />
    <ProjectReference Include="..\PrintPDF\PdfSharp\PdfSharp.csproj" />
  </ItemGroup>

</Project>
